## Clear-Inventory commands

Commands Module - Clear Inventory - Adds a command that allows admins to clear people's inventorys

### Dependencies

expcore.commands
expcore.common

### Commands

clear-inventory | Clears a players inventory

### Dependencies

# expcore.commands
# expcore.common

### Commands

# clear-inventory

  Clears a players inventory

  Command Parameters:
  - player : (LuaPlayer) the player to clear the inventory of